{
    "fields": [
        {
            "doc": "count of sample CNVs present in Conrad CNVs set (i.e. count of common CNVs)",
            "name": "countAutosomalConradCnvPass",
            "type": "double"
        },
        {
            "doc": "fraction of sample CNVs present in Conrad CNVs set (i.e. countAutosomalConradCnvPass/countAutosomalCnvPass)",
            "name": "fractionAutosomalConradCnvPass",
            "type": "double"
        }
    ],
    "name": "CommonCnvSummary",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}